<TEI.2 id="jrc32006R0066-pt" n="32006R0066" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0066 Portuguese</title>
        <title>Regulamento (Euratom) n. o  66/2006 da Comissão, de  16 de Janeiro de 2006 , relativo à dispensa de aplicação das disposições do capítulo sobre o aprovisionamento para a transferência de pequenas quantidades de minérios, de matérias-primas e de materiais cindíveis especiais</title>
      </titleStmt>
      <extent>59 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0066&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0066&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1840</classCode>
        <classCode scheme="eurovoc">2312</classCode>
        <classCode scheme="eurovoc">6047</classCode>
        <classCode scheme="eurovoc">614</classCode>
        <classCode scheme="eurovoc">5334</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (Euratom) n. o  66/2006 da Comissão, de 16 de Janeiro de 2006 , relativo à dispensa de aplicação das disposições do capítulo sobre o aprovisionamento para a transferência de pequenas quantidades de minérios, de matérias-primas e de materiais cindíveis especiais</head>
      <div type="body">
        <p n="2">Regulamento (Euratom) n.o 66/2006 da Comissão</p>
        <p n="3">de 16 de Janeiro de 2006</p>
        <p n="4">relativo à dispensa de aplicação das disposições do capítulo sobre o aprovisionamento para a transferência de pequenas quantidades de minérios, de matérias-primas e de materiais cindíveis especiais</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica e, nomeadamente, a alínea d) do seu artigo 2.o, bem como os seus artigos 74.o, 77.o, 124.o e 161.o,</p>
        <p n="7">Considerando o seguinte:</p>
        <p n="8">(1) O Regulamento n.o 17/66/Euratom da Comissão, de 29 de Novembro de 1966, relativo à dispensa de aplicação das disposições do capítulo sobre o aprovisionamento para a transferência de pequenas quantidades de minérios, de matérias-primas e de materiais cindíveis especiais [1], foi alterado de modo substancial [2], sendo conveniente, por uma questão de lógica e clareza, proceder à codificação do referido regulamento.</p>
        <p n="9">(2) As condições do aprovisionamento da Comunidade em materiais nucleares permitem conceder, por um lado, para os minérios e as matérias-primas e, por outro lado, para os materiais cindíveis especiais, a dispensa prevista no artigo 74.o do Tratado, segundo modalidades que garantam um aprovisionamento regular e equitativo de todos os utilizadores.</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1.o</p>
        <p n="12">São dispensadas da aplicação das disposições do capítulo VI do título II do Tratado relativas aos minérios e às matérias-primas de urânio e de tório:</p>
        <p n="13">a) a transferência e a importação na Comunidade de quantidades que não ultrapassem por cada transacção, um teor de 1 t de urânio contido e/ou de tório, até ao limite de 5 t por ano e por utilizador para cada um destes materiais;</p>
        <p n="14">b) a exportação para fora da Comunidade de quantidades cujo teor em urânio e/ou tório não ultrapasse 1 t até ao limite de 5 t por ano e por exportador para cada um destes materiais.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">São dispensadas da aplicação das disposições do capítulo VI do título II do Tratado sobre o aprovisionamento em materiais cindíveis especiais a transferência e a importação na Comunidade, bem como a exportação para fora da Comunidade, de quantidades que não ultrapassem — referidas à forma elementar — 200 g de urânio 235, de urânio 233 ou de plutónio por transacção, até ao limite de 1000 g por ano e por utilizador para cada um destes materiais, sem prejuízo, no que se refere aos materiais importados e exportados, das disposições dos acordos de cooperação concluídos pela Comunidade com países terceiros.</p>
        <p n="17">Artigo 3.o</p>
        <p n="18">Todo aquele que efectuar uma importação ou uma exportação e todo o fornecedor que efectue uma transferência dentro da Comunidade, com base na dispensa fixada nos artigos 1.o e 2.o, é obrigado a enviar à Agência de Aprovisionamento uma relação trimestral das transacções assim efectuadas, da qual constarão:</p>
        <p n="19">a) a data de conclusão do contrato de fornecimento;</p>
        <p n="20">b) o nome das partes contratantes;</p>
        <p n="21">c) o local de produção do material;</p>
        <p n="22">d) a natureza química e/ou física dos produtos;</p>
        <p n="23">e) as quantidades, em unidades do sistema métrico;</p>
        <p n="24">f) a utilização destes minérios, matérias-primas e materiais cindíveis especiais.</p>
        <p n="25">Os dados previstos no primeiro parágrafo, alínea e) são comunicados em quilogramas de urânio ou de tório contido para os minérios e matérias-primas e em gramas de urânio 233, de urânio 235 ou de plutónio contido para os materiais cindíveis especiais. Os números seguidos de casas decimais são arredondados à unidade inferior ou superior, conforme a parte decimal seja inferior ou superior a 0,5. Quando a parte decimal for 0,5, o número é arredondado à unidade superior ou inferior conforme o algarismo que precede a parte decimal seja par ou ímpar.</p>
        <p n="26">As relações trimestrais devem ser dirigidas à Agência no prazo de um mês a contar do fim de cada trimestre durante o qual foram efectuadas as operações referidas no presente regulamento.</p>
        <p n="27">Artigo 4.o</p>
        <p n="28">O Regulamento n.o 17/66/Euratom é revogado.</p>
        <p n="29">As referências ao regulamento revogado devem entender-se como sendo feitas para o presente regulamento, e devem ser lidas de acordo com o quadro de correspondência constante do anexo II.</p>
        <p n="30">Artigo 5.o</p>
        <p n="31">O presente regulamento entra em vigor no vigésimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="32">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="33">Feito em Bruxelas, em 16 de Janeiro de 2006.</p>
        <p n="34">Pela Comissão</p>
        <p n="35">José Manuel Barroso</p>
        <p n="36">O Presidente</p>
        <p n="37">[1] JO 241 de 28.12.1966, p. 4057/66. Regulamento alterado pelo Regulamento (Euratom) n.o 3137/74 (JO L 333 de 13.12.1974, p. 27).</p>
        <p n="38">[2] Ver anexo I.</p>
        <p n="39">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="40">ANEXO I</p>
        <p n="41">Regulamento revogado com a sua alteração</p>
        <p n="42">Regulamento n.o 17/66/Euratom da Comissão (JO 241 de 28.12.1966, p. 4057/66)</p>
        <p n="43">Regulamento (Euratom) n.o 3137/74 da Comissão (JO L 333 de 13.12.1974, p. 27).</p>
        <p n="44">--------------------------------------------------</p>
        <p n="45">ANEXO II</p>
        <p n="46">Quadro de correspondência</p>
        <p n="47">Regulamento n.o 17/66/Euratom | Presente regulamento |</p>
        <p n="48">Artigo 1.o, frase introdutória | Artigo 1.o, frase introdutória |</p>
        <p n="49">Artigo 1.o, primeiro travessão | Artigo 1.o, alínea a) |</p>
        <p n="50">Artigo 1.o, segundo travessão | Artigo 1.o, alínea b) |</p>
        <p n="51">Artigo 2.o | Artigo 2.o |</p>
        <p n="52">Artigo 3.o, primeiro parágrafo | Artigo 3.o, primeiro parágrafo |</p>
        <p n="53">Artigo 3.o, primeiro parágrafo, nota de pé de página n.o 3 | Artigo 3.o, segundo parágrafo |</p>
        <p n="54">Artigo 3.o, segundo parágrafo | Artigo 3.o, terceiro parágrafo |</p>
        <p n="55">— | Artigo 4.o |</p>
        <p n="56">Artigo 4.o | Artigo 5.o |</p>
        <p n="57">— | Anexo I |</p>
        <p n="58">— | Anexo II |</p>
        <p n="59">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
